
/* ---------------------
 	CSS Reset
----------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	width:100%;
}

tbody{text-align:left;}

/* ---------------------
 	Main Styles
----------------------*/

body, html{height:100%; overflow:hidden; font-family:Arial; color:#222222; font-family: 'Open sans', sans-serif;}

a{text-decoration:none;}

h1{font-size:30px;}
h2{font-size:24px;}

#mainContainer{width:100%; height:100%;}

#leftContainer{width:10%; float:left;}
#rightContainer{width:70%; height:100%; float:left;}

#leftNav{width:230px; height:100%; background-color:#33373B; float:left;}
#leftNav ul {list-style-type:none; padding:0px; margin-top:70px;}
#leftNav ul li {
padding-top: 20px;
}
#leftNav ul li a {
	display: block;
text-align: left;
text-transform: capitalize;
font-size: 18px;
font-weight: 100;
font-family: "Open sans";
color: white;
padding-bottom: 10px;
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
}

#leftNav ul li a:hover {
color: #fff;
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
}

#leftNav ul li a span{margin:0 auto; height:35px; width:35px; display:block; }

.flash-success {
	padding: 10px;
	margin-bottom: 15px;
	background: #2abf9e;
	color: white;
}

.my-adverts,.create-advert,.settings,.search-link,.email-alert,.home  {
padding-left: 75px;
padding-top: 0px;
background-size: 20px;
background-position: 40px 0px;
}

.my-adverts {
background: url(/img/icon-02.png) no-repeat;
background-size: 20px;
background-position: 40px 0px;
}

.create-advert {
background: url(/img/icon-01.png) no-repeat;
background-size: 20px;
background-position: 40px 0px;
}

.settings {
background: url(/img/icon-03.png) no-repeat;
background-size: 20px;
background-position: 40px 0px;
}

.search-link {
background: url(/img/icon-05.png) no-repeat;
background-size: 20px;
background-position: 40px 0px;
}

.email-alert {
background: url(/img/icon-04.png) no-repeat;
background-size: 20px;
background-position: 40px 0px;
}

/*
.search span{background-image:url("../img/nav_sprite.png"); background-repeat:no-repeat; background-position: 0px 0px;}
.search .active span{background-image:url("../img/nav_sprite.png"); background-repeat:no-repeat; background-position: -35px 0px;}
.featured span{background-image:url("../img/nav_sprite.png"); background-repeat:no-repeat; background-position: 0px -35px;}
.favorites span{background-image:url("../img/nav_sprite.png"); background-repeat:no-repeat; background-position: 0px -71px;}
.alerts span{background-image:url("../img/nav_sprite.png"); background-repeat:no-repeat; background-position: 0px -105px;}
*/

#leftSubPanel{margin-left:190px; height:100%; background-color:#F1F1F2; -moz-box-sizing: border-box; box-sizing:border-box; border-top:4px solid #189AC9; overflow-y:scroll;}



#contentContainer{height:100%;}

#headerPanel{width: 100%;
height: 40px;
padding-top: 10px;
background: #33373B;
position: fixed;
z-index:1;}
#logoPanel{width:100%; height:5%; background:#F1F1F2; box-shadow: 1px 1px 3px #ccc;}
#logoPanel a{width:252px; margin:0 auto; margin-top: 10px; margin-left:30px; float:left;}

#mainContentContainer{height:95%; overflow:auto;}

#mainsSarchPanel {
float: left;
text-align: right;
width: 15.7%;
height: 5%;
padding-right: 190px;
}
#mainsSarchPanel input {
width: 80%;
margin-top: 5px;
margin-left: 15px;
border-radius: 0px;
border: none;
margin-right: 60px;
background-color: #2B2F33;
font-size: 12px;
color: white;
padding: 12px;
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
}

#mainsSarchPanel input:hover {
background-color: white;
-webkit-transition: all 200ms ease;
-moz-transition: all 200ms ease;
-ms-transition: all 200ms ease;
-o-transition: all 200ms ease;
transition: all 200ms ease;
}

#companyLinks{float:left; width:40%; margin-left:15px; padding-top:10px; display:none;}
#companyLinks ul li{display:inline; margin-left:15px;}

#userInfro {
float: right;
width: auto;
text-align: left;
color: white;
font-weight: 100;
padding-top: 6px;
margin-left: 22px;
margin-right: 10px;
}

.logout {
float: right;
width: 5%;
text-align: left;
font-weight: 100;
padding-top: 6px;
background: #2ABF9E;
padding: 18px;
margin-top: -12px;
-webkit-transition: all 200ms ease;
-moz-transition: all 200ms ease;
-ms-transition: all 200ms ease;
-o-transition: all 200ms ease;
transition: all 200ms ease;
}

.logout:hover {
background: #3BE4BE;
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
}

.logout a {color:white !important;}


/* ---------------------
 	Search Page Styles
----------------------*/

#leftSearchContainer{width:450px; height:100%; float:left; position: absolute;}
#rightSearchContainer{ height:100%; margin-left:450px;overflow-y: scroll;overflow-x: auto;}

#saRightSearchContainer{ height:100%; overflow:scroll;}

.addContainer {
width: 100%;
float: left;
margin-bottom: 10px;
height: 125px;
display: block;
overflow: hidden;
padding: 10px 0px 10px 10px;
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
-moz-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
-webkit-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
background: #fff;
}
.addContainer:hover {
background-color: white;
-moz-box-shadow: 0px 6px 10px rgba(50,50,50,0.3);
-webkit-box-shadow: 0px 6px 10px rgba(50, 50, 50, 0.2);
box-shadow: 0px 6px 10px rgba(50, 50, 50, 0.2);
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
}
.addContainer h2{margin-bottom:15px;}
.addContainer p {
font-weight: 100;
font-size: 13px;
line-height: 1.3;
height: 40px;
overflow: hidden;
}

.addImage {
overflow: hidden;
width: 20%;
height: 125px;
float: left;
margin-right: 15px;
}


.company-img {
width: 96%;
float: left;
margin-top:20px;
margin-bottom:10px;
}

.ad_left a {
display: inline;
margin: 10px 10px 10px 0px;
background: #178FE1;
padding: 6px 22px;
-moz-border-radius-topright: 0;
-webkit-border-top-right-radius: 0;
-ms-border-top-right-radius: 0;
border-top-right-radius: 0;
-moz-border-radius-bottomright: 0;
-webkit-border-bottom-right-radius: 0;
-ms-border-bottom-right-radius: 0;
border-bottom-right-radius: 0;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-ms-border-radius: 2px;
border-radius: 2px;
color: white;
line-height: 20px;
float: left;
cursor: pointer;
margin-right: 10px;
border: 0;
font-weight: 100;
}

#contact-info {
text-align: center;
width: 95%;
margin-left: 1%;
}

#contact-info p {
color: #333;
font-size: 12px;
border-top: 1px solid #e9e9e9;
border-left: 1px solid #e9e9e9;
border-right: 1px solid #e9e9e9;
border-bottom: 1px solid #e9e9e9;
background: #f6f6f6;
border-color: #e9e9e9;
padding: 8px 10px;
-webkit-border-radius: 5px;
-ms-border-radius: 5px;
border-radius: 5px;
margin-top: 5px;
}

.company-info #adDescription {
margin-left: 0px;
}

.company-info #adTitle {
margin-bottom: 15px;
float: left;
width: 90%;
padding-left: 10px;
padding-top: 10px;
padding-bottom: 10px;
-moz-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
-webkit-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
background: #fff;
}

.addTitle {
float: left;
width: 75%;
color: #727A82;
max-height: 75px;
}
.title {
float: left;
width: 77%;
display: inline;
color: #333;
}
.addActions {
width: 100%;
height: 30px;
}

.addFavorite:before, .noFavorite:before {
	content: "\2605";
}

.addFavorite:hover:before, .noFavorite:hover:before {
	content: "\2605";
}


.addFavorite, .noFavorite {
height: 30px;
float: right;
display: inline;
color: #178FE1;
margin-top: 20px;
margin-right: 10px;
padding-top: 9px;
font-size: 20px;
width: 3%;
background-size: 30px;
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
}
.noFavorite {
   color: #bbb;
}
.addFavorite:hover {
height: 30px;
float: right;
display: inline;
color: #2ABF9E;
margin-top: 20px;
margin-right: 10px;
padding-top: 9px;
font-size: 20px;
width: 3%;
background-size: 30px;
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
}


.favorite{background-image:url("../img/favorite.png"); background-repeat:no-repeat; display:block; width:31px; height:31px;}
.addPrice {
width: auto;
float: left;
font-weight: 100;
text-align: left;
font-size: 15px;
padding: 5px;
margin-top: 20px;
border-top: 1px solid #e9e9e9;
border-left: 1px solid #e9e9e9;
border-right: 1px solid #e9e9e9;
border-bottom: 1px solid #e9e9e9;
background: #f6f6f6;
border-color: #e9e9e9;
-webkit-border-radius: 5px;
-ms-border-radius: 5px;
border-radius: 5px;
}

.expand{display:block; width:100%; height:60px; line-height:60px; border-bottom:1px solid #D7D7DB; font-size:20px;}
.expand a:link, .expand a:visited {border-width:1px;background-image:url("../img/arrow-down.gif");background-repeat:no-repeat;background-position:98% 50%;}
.expand a:hover, .expand a:active, .expand a:focus {color:#7EB2EB;}
.expand a.open:link, .expand a.open:visited {background:#eee url("../img/arrow-up.gif") no-repeat 98% 50%}
.expand:hover{background-color:#EBEBED;}
.expand span{padding-left:25px;}
.expand a{color:#222222; font-size:17px; text-decoration:none;}

.adPanel, .hidden {float: right;height:100%;}
.adPanel {width: 50%;background: #fff;z-index:1;}
.hidden {z-index:2;position:absolute;background:#ffffff;color:#000; overflow:auto;}

.overlay {z-index:2;position:absolute;background:#ffffff;color:#000; opacity:0.8; display:none; height:100%;}

.collapse{padding:20px;}
.collapse span{font-weight:100; color:#CCC;}

.spinner{margin:0 auto; width:200px; margin-top:400px;}

.favorite{display: block; float:left;}


/* ---------------------
 	Ad Page Styles
----------------------*/
#adHeader{float:left; margin-bottom:40px;}
#adContent{float:left; width:100%;}

#adContentLeft {
float: left;
width: 100%;
margin-top: 20px;
margin-left: 20px;
padding-left: 30px;
padding-top: 20px;
-moz-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
-webkit-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
background: #fff;
}
#adContentLeft h2 {
margin-bottom: 20px;
border-bottom: 1px solid #e5e5e5;
padding-bottom: 10px;
color: #444;
font-size: 19px;
}
#adContentLeft p {
margin-bottom: 20px;
font-weight: 100;
font-size: 14px;
line-height: 1.6;
color: #999;
margin-right: 10px;
}
#adContentRight{float:right; width:27%; height:500px; background-color:#EDEFF1;}


#adTitle {
margin-bottom: 15px;
float: left;
width: 100%;
padding-left: 20px;
padding-right: 10px;
padding-top: 10px;
padding-bottom: 10px;
-moz-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
-webkit-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
background: #fff;
}

#adTitle h1 {
font-weight: 100;
color: #727A82;
}

.adImage {
float: left;
background-color: #ededed;
display: inline;
width: 100%;
height: auto;
overflow: hidden;
position: relative;
-moz-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
-webkit-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
}

/*.adImage img {
max-width: 100%;
max-height: 400px;
} */

/* original ad image styles 
.adImage {
	overflow:hidden;
float: left;
width: 50%;
height: 300px;
background-color: #D7D7DB;
display: inline;
}
.adImage img {max-width:100%;}

 original ad image style */
 
#adDescription {
float: left;
width: 100%;
color: #202020;
margin-left: 20px;
}


.edit-ad {
display: inline;
margin: 5px 10px 5px 24px;
background: #178FE1;
padding: 6px 22px;
margin-right: 0;
-moz-border-radius-topright: 0;
-webkit-border-top-right-radius: 0;
-ms-border-top-right-radius: 0;
border-top-right-radius: 0;
-moz-border-radius-bottomright: 0;
-webkit-border-bottom-right-radius: 0;
-ms-border-bottom-right-radius: 0;
border-bottom-right-radius: 0;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-ms-border-radius: 2px;
border-radius: 2px;
line-height: 20px;
float: left;
cursor: pointer;
margin-right: 10px;
border: 0;
font-weight: 100;
}
.edit-ad:hover {
display: inline;
margin: 5px 10px 5px 24px;
background: #75C2F7;
padding: 6px 22px;
margin-right: 0;
-moz-border-radius-topright: 0;
-webkit-border-top-right-radius: 0;
-ms-border-top-right-radius: 0;
border-top-right-radius: 0;
-moz-border-radius-bottomright: 0;
-webkit-border-bottom-right-radius: 0;
-ms-border-bottom-right-radius: 0;
border-bottom-right-radius: 0;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-ms-border-radius: 2px;
border-radius: 2px;
line-height: 20px;
float: left;
cursor: pointer;
margin-right: 10px;
border: 0;
font-weight: 100;
}
.edit-ad a {
color: white;
font-weight: 100;
font-family: inherit;
}

.delete-ad {
display: inline;
margin: 5px 10px 5px 24px;
background: #d2322d;
padding: 6px 22px;
margin-right: 0;
-moz-border-radius-topright: 0;
-webkit-border-top-right-radius: 0;
-ms-border-top-right-radius: 0;
border-top-right-radius: 0;
-moz-border-radius-bottomright: 0;
-webkit-border-bottom-right-radius: 0;
-ms-border-bottom-right-radius: 0;
border-bottom-right-radius: 0;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-ms-border-radius: 2px;
border-radius: 2px;
line-height: 20px;
float: left;
cursor: pointer;
margin-right: 10px;
border: 0;
font-weight: 100;
}

.delete-ad:hover {
display: inline;
margin: 5px 10px 5px 24px;
background: #E7706C;
padding: 6px 22px;
margin-right: 0;
-moz-border-radius-topright: 0;
-webkit-border-top-right-radius: 0;
-ms-border-top-right-radius: 0;
border-top-right-radius: 0;
-moz-border-radius-bottomright: 0;
-webkit-border-bottom-right-radius: 0;
-ms-border-bottom-right-radius: 0;
border-bottom-right-radius: 0;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-ms-border-radius: 2px;
border-radius: 2px;
line-height: 20px;
float: left;
cursor: pointer;
margin-right: 10px;
border: 0;
font-weight: 100;
}

.delete-ad a {
color: white;
font-weight: 100;
font-family: inherit;
}

#closeAd{float:right; position:fixed; right:40px; display:none;}

#Media1 {
margin: 10px 0px 20px 0px;
color:white;
height: 40px;
}

/* ---------------------
 	My Adverts Styles
----------------------*/

#profileInfo{float:left; margin-top:28px;}
#profileImage{float:left; width:110px; height:110px; background-color:#CCCCCC;}
#profileName{float:left; width:250px;}
#myAdsTitle{float:left; width:50%;}
#newAd{float:right; width:50%; text-align:right;}
#adControls{margin-left:20px; margin-top:40px; float:left;}


/* ---------------------
 	Create New Ad Styles
----------------------*/

#createNewAdTitle{float:left; width:100%; margin-bottom:80px; margin-top:80px;}
.controlGroup{content: "";display: table;line-height: 0; margin-bottom:20px;}
.controls{margin-left:150px;}

.fui-cross{font-size:50px;}




h1, h2, h3, h4{font-family: "Open Sans",Helvetica,Arial,sans-serif; font-weight:300;}


.topNav{width:100%; height:50px; background-color:#2C343B; position:fixed; box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);}

.flash.flash_success {
padding-bottom: 10px;
padding-left: 10px;
}

.su-accordion-panel {
width: 20%;
float: left;
padding-top: 55px;
margin-right: 1%;
background: white;
height: inherit;
position: fixed;
overflow:scroll;
}

.su-accordion-panel #accordian {
	border: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
	}

.su-accordion-panel h2 {
padding-left: 9px;
padding-top: 10px;
font-size: 24px;
color: #7C858E;
}

.su-adverts-list {
width: 77%;
float: right;
}
